toc:
- title: Overview
  path: /devices/audio/
- title: Terminology
  path: /devices/audio/terminology
- title: Implementation
  section:
  - title: Overview
    path: /devices/audio/implement
  - title: Policy Configuration
    path: /devices/audio/implement-policy
  - title: Shared Library
    path: /devices/audio/implement-shared-library
  - title: Pre-processing Effects
    path: /devices/audio/implement-pre-processing
- title: Data Formats
  path: /devices/audio/data_formats
- title: Attributes
  path: /devices/audio/attributes
- title: High-Resolution Effects
  path: /devices/audio/highres-effects
- title: AAudio and MMAP
  path: /devices/audio/aaudio
- title: Warmup
  path: /devices/audio/warmup
- title: Latency
  section:
  - title: Overview
    path: /devices/audio/latency/latency
  - title: Contributors
    path: /devices/audio/latency/contrib
  - title: Design
    path: /devices/audio/latency/design
  - title: Measure
    path: /devices/audio/latency/measure
  - title: Light Testing Circuit
    path: /devices/audio/latency/testing_circuit
  - title: Audio Loopback Dongle
    path: /devices/audio/latency/loopback
  - title: Measurements
    path: /devices/audio/latency/measurements
  - title: Applications
    path: /devices/audio/latency/app
- title: Priority Inversion
  path: /devices/audio/avoiding_pi
- title: Sample Rate Conversion
  path: /devices/audio/src
- title: Debugging
  path: /devices/audio/debugging
- title: MIDI
  section:
  - title: Overview
    path: /devices/audio/midi
  - title: MIDI Architecture
    path: /devices/audio/midi_arch
  - title: MIDI Test Procedure
    path: /devices/audio/midi_test
- title: USB Digital Audio
  path: /devices/audio/usb
- title: TV Audio
  path: /devices/audio/tv
